FXP(4)

NAME
fxp - Intel EtherExpress Pro/100B Ethernet device driver

SYNOPSIS
device fxp0

DESCRIPTION
The fxp driver provides support for the EtherExpress Pro/100B PCI Fast Ethernet adapter based on the Intel i82557 Ethernet chip.

DIAGNOSTICS

fxp%d: couldn't map memory A fatal initialization error has occurred.

fxp%d: couldn't map interrupt A fatal initialization error has occurred.

fxp%d: Failed to malloc memory There are not enough mbuf's available for allocation.

fxp%d: device timeout The device has stopped responding to the network, or there is a problem with the network connection (cable).

SEE ALSO
arp(4), netintro(4), ifconfig(8)

HISTORY
The fxp device driver first appeared in FreeBSD 2.1.

AUTHORS
The fxp device driver was written by David Greenman. This manual page was written by David E. O'Brien.